Subject: Tenn supply in Zone 4
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 29 Dec 1999 02:48:00 -0800 (PST)

I'm sorry.  I forgot to mention Kathy and I can't find these deals in our 
system.

---------------------- Forwarded by Chris Germany/HOU/ECT on 12/29/99 10:47 
AM ---------------------------

Chris Germany
12/29/99 10:46 AM
To: [email-masked], Mark Friedman/HOU/ECT@ECT, 
[email-masked]
cc: Clarissa Garcia/HOU/ECT@ECT, Cindy Vachuska/HOU/ECT@ECT, Katherine L 
Kelly/HOU/ECT@ECT, Victoria Versen/HOU/ECT@ECT, Meredith Mitchell/HOU/ECT@ECT 
Subject: Tenn supply in Zone 4

Fred with Equitable said he has 2 deals with CES.

1.  Tennessee - Equitable is selling CES 2,500 day delivered to Zone 4 at 
NYMX + .35.  Equitable has the trigger and this deal goes through March 
2000.  CES is currently receiving this gas at Beldon & Blake.

2.  Tetco - CES gave Equitable 100,000 dth in April and Equitable is giving 
CES 100,000 dth in January 2000 delivered to Tetco M2.  CES has(or will) pay 
Equitable $.65 for the exchange.  We call this a synthetic storage deal.

Do you know anything about these deals?